ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maciej Szefler" <...@intalio.com>
Subject Re: Hi, A Question on BPEL4WS 1.1 compliance in ODE .9
Date Mon, 11 Jun 2007 16:54:38 GMT
It seems that this is no longer possible with the compile-on-deploy
option. You can manually compile the process with bpelc command which
has a -wsdl option, and then place the generated .cbp file in the
deploy directory.

I'll add a property to the deployment descriptor that lets you specify
a 1.1 wsdl, so you don't have to go through this in the future.

-mbs

On 6/11/07, Prasanna Rajaperumal <prasanna@soa-matrix.com> wrote:
> Hi all,
>
> BPEL4WS 1.1 requires a global WSDL to be set, as BPEL4WS 1.1 does not
> allow import statements in BPEL.
> How and where do i specify this in the DeplymentDescriptor.
>
> Do anyone have an example DeploymentDescriptor for this.
>
> Thanks
> Prasanna
>
>

Mime
View raw message